diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListClp.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListClp.java
index 47cb3f6d6f1..d222e99c6f8 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListClp.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -47,37 +47,37 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 	public SAMTodoListClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoList.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoList.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSamTodoListId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -95,7 +95,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoListId = (Long)attributes.get("samTodoListId");
 
@@ -143,12 +143,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoListId = samTodoListId;
 
@@ -166,12 +166,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -189,12 +189,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -212,7 +212,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -224,16 +224,16 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -251,12 +251,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -274,12 +274,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -297,12 +297,12 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public String getName() {
 		return _name;
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 
@@ -369,7 +369,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SAMTodoListLocalServiceUtil.addSAMTodoList(this);
@@ -379,13 +379,13 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public SAMTodoList toEscapedModel() {
 		return (SAMTodoList)ProxyUtil.newProxyInstance(SAMTodoList.class.getClassLoader(),
 			new Class[] { SAMTodoList.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		SAMTodoListClp clone = new SAMTodoListClp();
 
@@ -400,7 +400,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoList samTodoList) {
 		long primaryKey = samTodoList.getPrimaryKey();
 
@@ -415,7 +415,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -441,22 +441,22 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -479,7 +479,7 @@ public class SAMTodoListClp extends BaseModelImpl<SAMTodoList>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(25);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListModel.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListModel.java
index a49ade0b3bc..dc71267f473 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListModel.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -84,7 +84,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @return the company ID of this s a m todo list
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -92,7 +92,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param companyId the company ID of this s a m todo list
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -100,7 +100,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @return the user ID of this s a m todo list
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -108,7 +108,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param userId the user ID of this s a m todo list
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -116,7 +116,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @return the user uuid of this s a m todo list
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -124,7 +124,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param userUuid the user uuid of this s a m todo list
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -133,7 +133,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 * @return the user name of this s a m todo list
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -141,7 +141,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param userName the user name of this s a m todo list
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -149,7 +149,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @return the create date of this s a m todo list
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -157,7 +157,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param createDate the create date of this s a m todo list
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -165,7 +165,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @return the modified date of this s a m todo list
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -173,7 +173,7 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 *
 	 * @param modifiedDate the modified date of this s a m todo list
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -191,60 +191,60 @@ public interface SAMTodoListModel extends AuditedModel, BaseModel<SAMTodoList>,
 	 */
 	public void setName(String name);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(SAMTodoList samTodoList);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<SAMTodoList> toCacheModel();
 
-	@Override
+
 	public SAMTodoList toEscapedModel();
 
-	@Override
+
 	public SAMTodoList toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListSoap.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListSoap.java
index c3dfb23983c..1c7805e41c7 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListSoap.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListWrapper.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListWrapper.java
index 8445ccafc7b..214463b7a64 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListWrapper.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoListWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -44,17 +44,17 @@ public class SAMTodoListWrapper implements SAMTodoList,
 		_samTodoList = samTodoList;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoList.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoList.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -69,7 +69,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoListId = (Long)attributes.get("samTodoListId");
 
@@ -114,57 +114,57 @@ public class SAMTodoListWrapper implements SAMTodoList,
 		}
 	}
 
-	@Override
+
 	public SAMTodoList toEscapedModel() {
 		return new SAMTodoListWrapper(_samTodoList.toEscapedModel());
 	}
 
-	@Override
+
 	public SAMTodoList toUnescapedModel() {
 		return new SAMTodoListWrapper(_samTodoList.toUnescapedModel());
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _samTodoList.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _samTodoList.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _samTodoList.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _samTodoList.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<SAMTodoList> toCacheModel() {
 		return _samTodoList.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoList samTodoList) {
 		return _samTodoList.compareTo(samTodoList);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _samTodoList.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoList.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new SAMTodoListWrapper((SAMTodoList)_samTodoList.clone());
 	}
@@ -174,7 +174,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the name of this s a m todo list
 	*/
-	@Override
+
 	public java.lang.String getName() {
 		return _samTodoList.getName();
 	}
@@ -184,7 +184,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the user name of this s a m todo list
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _samTodoList.getUserName();
 	}
@@ -194,17 +194,17 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the user uuid of this s a m todo list
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _samTodoList.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _samTodoList.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _samTodoList.toXmlString();
 	}
@@ -214,7 +214,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the create date of this s a m todo list
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _samTodoList.getCreateDate();
 	}
@@ -224,7 +224,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the modified date of this s a m todo list
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _samTodoList.getModifiedDate();
 	}
@@ -234,7 +234,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the company ID of this s a m todo list
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _samTodoList.getCompanyId();
 	}
@@ -244,7 +244,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the primary key of this s a m todo list
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoList.getPrimaryKey();
 	}
@@ -254,7 +254,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the sam todo list ID of this s a m todo list
 	*/
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoList.getSamTodoListId();
 	}
@@ -264,17 +264,17 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @return the user ID of this s a m todo list
 	*/
-	@Override
+
 	public long getUserId() {
 		return _samTodoList.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_samTodoList.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_samTodoList.setCachedModel(cachedModel);
 	}
@@ -284,7 +284,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param companyId the company ID of this s a m todo list
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_samTodoList.setCompanyId(companyId);
 	}
@@ -294,23 +294,23 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param createDate the create date of this s a m todo list
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_samTodoList.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_samTodoList.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_samTodoList.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_samTodoList.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -320,7 +320,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param modifiedDate the modified date of this s a m todo list
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_samTodoList.setModifiedDate(modifiedDate);
 	}
@@ -330,12 +330,12 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param name the name of this s a m todo list
 	*/
-	@Override
+
 	public void setName(java.lang.String name) {
 		_samTodoList.setName(name);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_samTodoList.setNew(n);
 	}
@@ -345,12 +345,12 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param primaryKey the primary key of this s a m todo list
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_samTodoList.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_samTodoList.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -360,7 +360,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param samTodoListId the sam todo list ID of this s a m todo list
 	*/
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoList.setSamTodoListId(samTodoListId);
 	}
@@ -370,7 +370,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param userId the user ID of this s a m todo list
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_samTodoList.setUserId(userId);
 	}
@@ -380,7 +380,7 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param userName the user name of this s a m todo list
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_samTodoList.setUserName(userName);
 	}
@@ -390,12 +390,12 @@ public class SAMTodoListWrapper implements SAMTodoList,
 	*
 	* @param userUuid the user uuid of this s a m todo list
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_samTodoList.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -414,22 +414,22 @@ public class SAMTodoListWrapper implements SAMTodoList,
 		return false;
 	}
 
-	@Override
+
 	public SAMTodoList getWrappedModel() {
 		return _samTodoList;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _samTodoList.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _samTodoList.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_samTodoList.resetOriginalValues();
 	}
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/ClpSerializer.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/ClpSerializer.java
index 4f765e6f5c7..8b768a4d9ed 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/ClpSerializer.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalService.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalService.java
index 0d60243a9e2..a84beed90b1 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalService.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -72,11 +72,11 @@ public interface SAMTodoItemLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -149,7 +149,7 @@ public interface SAMTodoItemLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getSAMTodoItemsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
